/*css reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*page style*/
body {
	background:#e4ece9;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	color:#222;
}
div#melding {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #ffffff;
	background:#fdfafa;
	width:500px;
	height:400px;
	margin:50px auto 0 auto;
}
div#melding img {
	margin:40px 0 50px 100px;
}
div#melding p#shout {
	font-size:22px;
	font-weight:bold;
	text-align:center;
	color:#3d3d3f;
}
div#melding p#quiet {
	font-size:14px;
	text-align:center;
	margin:40px 10px 20px 10px;
	line-height:22px;
}